"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][Xác thực không thành công: ]]Mật khẩu quản trị viên đã được nhập không chính xác hoặc hộp thoại xác thực đã bị hủy bỏ.";
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Tracker đã gặp lỗi trong quá trình di chuyển. Vui lòng thử lại hoặc liên hệ với bộ phận hỗ trợ của equinux và trích dẫn thông báo lỗi này.";
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][Lỗi: ]]Không tìm thấy kết nối nào trong dữ liệu của các phiên bản VPN Tracker cũ hơn.";
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][Lỗi: ]]Không tìm thấy dữ liệu kết nối từ các phiên bản VPN Tracker cũ hơn.";
"MIGRATION_HEADER_FAILED" = "Kết nối %@ (chưa di chuyển)";
"MIGRATION_HEADER_SUCCESSFUL" = "Kết nối %@";
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]Địa chỉ/mạng cục bộ không tương thích với cấu trúc liên kết được chọn cho kết nối này. Chúng đã được sửa chữa.";
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]Địa chỉ/mạng từ xa không tương thích với cấu trúc liên kết được chọn cho kết nối này. Chúng đã được sửa chữa.";
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]Cài đặt responder đã tắt cho kết nối này. Không hỗ trợ trả lời các kết nối VPN đến.";
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]Cung cấp máy khách đơn giản hiện được sử dụng thêm vào DHCP (SonicWall).";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]XAUTH tự động đã được bật cho kết nối này.";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]XAUTH đã bị tắt cho kết nối này.";
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]Không thể nhập Trung tâm chứng thực (CA): Lỗi %@ đã xảy ra.";
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]Không thể nhập một Cơ quan Chứng thực (CA). Tệp X509 anchors không được tìm thấy trên Mac của bạn.";
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]Một hoặc nhiều chứng chỉ không thể di chuyển vì chứng chỉ không thể được xử lý bởi khóa.";
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]Một hoặc nhiều chứng chỉ không thể di chuyển vì chứng chỉ không thể được xử lý bởi OpenSSL.";
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]Một hoặc nhiều chứng chỉ không thể di chuyển được, vì keychain đã phát hiện [[https://www.equinux.com/us/products/support.html?faq=432][chứng chỉ trùng lặp]].";
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]Một hoặc nhiều chứng chỉ không thể di chuyển vì lỗi %@ đã xảy ra.";
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]Một hoặc nhiều chứng chỉ không thể di chuyển vì không thể mở khóa.";
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]Một hoặc nhiều chứng chỉ không thể di chuyển vì không thể mở các tệp chứng chỉ.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]Một hoặc nhiều chứng chỉ không thể di chuyển vì OpenSSL không thể xử lý tệp khóa riêng.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]Một hoặc nhiều chứng chỉ không thể di chuyển vì không thể mở các tệp khóa riêng.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]Một hoặc nhiều chứng chỉ không thể di chuyển vì không thể đọc các tệp chứa khóa riêng.";
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]Một hoặc nhiều chứng chỉ không thể di chuyển vì không thể đọc các tệp chứng chỉ.";
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]Thiết bị được chỉ định trong kết nối này không thể tìm thấy trong cơ sở dữ liệu thiết bị VPN Tracker 3/4. Vui lòng kiểm tra cài đặt nâng cao cho kết nối này.";
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]Để thiết bị này hoạt động, vui lòng đặt cổng IKE thành 500 (VPN Tracker 6 > Tùy chọn).";
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]Địa chỉ/mạng cục bộ không tương thích với cấu trúc liên kết được chọn cho kết nối này. Chúng không thể được sửa chữa, vui lòng kiểm tra cài đặt theo cách thủ công.";
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]Kết nối này không có cấu hình thiết bị. Không thể di chuyển. Vui lòng mở VPN Tracker 3/4 và chọn thiết bị theo cách thủ công.";
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]Địa chỉ/mạng từ xa không tương thích với cấu trúc liên kết được chọn cho kết nối này. Chúng không thể được sửa chữa, vui lòng kiểm tra cài đặt theo cách thủ công.";
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]Giá trị hiện tại của một tham số không được phép (%@). VPN Tracker sẽ sử dụng giá trị mặc định cho tham số này.";
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][Cảnh báo: ]]Các khóa được chia sẻ trước cho các kết nối được chuyển từ VPN Tracker %@ không thể chuyển. Vui lòng thêm các khóa theo cách thủ công.";
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][Cảnh báo: ]]Không thể di chuyển danh sách cấu hình thiết bị từ VPN Tracker %@. VPN Tracker sẽ tiếp tục, nhưng cấu hình thiết bị tùy chỉnh sẽ không được di chuyển chính xác.";
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][Cảnh báo: ]]Không thể chuyển các tùy chọn cho VPN Tracker %@. VPN Tracker sẽ tiếp tục, nhưng một số cài đặt có thể bị thiếu.";
